Visual Studio 2012는 윈도우7 SP1 이상에서만 실행된다

C, C++ 2013.02.01 14:17

비쥬얼 스튜디오 2012는 윈도우7 SP1 이상에서만 작동된다.

XP에선 아예 설치조차 되지 않는다 ㅎㅎ


요즘 이런저런 굵직한 프로그램들을 보니 몇몇은 이미 윈도우XP지원을 중단해서


윈도우XP에선 실행이 안되는 프로그램이 더러있다..


여전히 윈도우XP가 편하긴 한데.. 이제 슬슬 옮겨 갈때가 된거 같다..


새로 환경 구성할거 생각하면 캄캄해서 그냥 쓰고있었는데..


음..PC를 새로 장만하면 그때 옮겨 갈까..?


-수정

비스타가 아니라 윈도우7 인가보다

다른 프로그램들이 그래서 비쥬얼 스튜디오 2012도 그럴려니 했는데

MS에 보니까 시스템 요구사항에 비스타는 없고, 윈도우7 SP1이라 되어있네-_-;;

설정

트랙백

댓글